/* --------------------------------------------------------*/
/*  MAIN NAVIGATION                                        */
/* --------------------------------------------------------*/
/*#navigation {
    height:27px;
	float: right;
	margin: 20px 0px 0px 0px;
	clear:right;
}*/

.menup_store, .menup_store:link, .menup_store:visited {
    /*width:200px;*/
    height:26px;
    line-height:26px;
    color:#ffffff;
    text-decoration: none;
	/*background-color:#ffffff;
	border-right:1px solid #b9010d;*/
}
.menup_store:hover, .menup_store:active {
	color:#b9010d;
	background-color:#ffffff;
	text-decoration:none;
}

.menup_akt_store, .menup_akt_store:link, .menup_akt_store:visited {
    /*width:200px;*/
    height:26px;
    line-height:26px;
    color:#b9010d;
    text-decoration: none;
	/*background-color:#ffffff;
	border-right:1px solid #b9010d;*/
}

#left_menu_simon a{
	background-color:#ffffff;
	padding:0px;
}

#left_menu_simon a:hover {
	background-color:#ffffff;
	padding:0px;
}

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	/*line-height:	1.0;*/
	line-height:	25px;
	margin: 0px 0px 0px 0px;
}
.sf-menu ul {
	position:		absolute;
	/*top:			-999em;*/
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			30px; /* match top ul list item height */
	z-index:		99;
	/*background:		#97461A;*/
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	/*top:			-999em;*/
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** SKIN ***/
.sf-menu {
	/*float:			left;
	margin-bottom:	1em;*/
	margin:auto;
}
.sf-menu a {
	/*padding: 		.75em 1em;*/
	padding:		0px 5px;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#ffffff;
	/*font-style:italic;
	font-family:arial;*/
}
.sf-menu  ul a, .sf-menu ul a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	font-weight: bold;
}
.sf-menu li {
	background:		none;
	margin: 0px 0px 0px 0px;
	/*border-right:1px solid #b9010d;*/
}
.sf-menu li ul li{
	outline:		0;
	margin:0;
	background:		#97461A;
	text-align:		left;
	color:			#ffffff;
	font-weight:	bold;
}

.sf-menu li li {
	/*background:		#e09451;*/
}
.sf-menu li li li {
	/*background:		#e09451;*/
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active{
	/*background:		#b9010d;*/
	color:			#381603;
	/*background:		url('../images/layout/navi_over.png');*/
	outline:		0;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}
.sf-menu .rootcurrent{
	/*background:		#b9010d;*/
	color:			#381603;
	/*background:		url('../images/layout/navi_over.png');*/
	outline:		0;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

.sf-menu .rootcurrent a{
	color:			#381603;
}

.sf-menu .current{
	background:		#f0ccac;
	color:			#381603;
}	

.sf-menu li ul li:hover, .sf-menu li ul li.sfHover,
.sf-menu ul li a:focus, .sf-menu ul li a:hover, .sf-menu ul li a:active {
	background:		#f0ccac;
	/*color:			#381603;*/
	font-weight:	bold;
	outline:		0;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

/*.sf-menu li ul li:hover, .sf-menu li ul li.sfHover,
.sf-menu ul li a:focus, .sf-menu ul li a:hover, .sf-menu ul li a:active {
	background:		#f0ccac;
	outline:		0;
	color: #3A3F4A;
}*/


/*** arrows **/
.sf-menu a.sf-with-ul {
	/*padding-right: 	2.25em;*/
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	/*top:			.8em;*/
	top:			8px;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}


